@charset "utf-8";
/* CSS Document */
html, body {
	min-width:671px;
}

#campainWrapper div.contents {
	background:none;
	padding:47px 57px;
}

#campainWrapper{
	border-left:1px solid #eaeaea;
	border-right:1px solid #eaeaea;
	font-size:12px;
	line-height:1.5;
	width:671px;
}

#campaignTitle {
	width:490px;
	margin:0px auto;
}

#campaignInfo {
	margin-top:60px;
	font-size:14px;
	line-height:1.8em;
}

#campaignInfo span {
	color:#38b25d;
}

#campaignShop {
	position:relative;
	margin-top:60px;
	padding-left:78px;
	font-size:14px;
	line-height:1.8em;
}

#campaignShop span {
	display:inline-block;
	position:absolute;
	left:0px;
	top:0px;
	color:#38b25d;
}

#campaignNoice {
	font-size:10px;
	line-height:1.6em;
	margin-top:60px;
}

#campaignSample {
  width:347px;
  margin:0px auto;
  margin-top:60px;
}